<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Sell Stuff - Welcome</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-rbsA2VBKQhggwzxH7pPCaAqO46MgnOM80zW1RWuH61DGLwZJEdK2Kadq2F9CUG65" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-kenU1KFdBIe4zVF0s0G1M5b4hcpxyD9F7jL+jjXkk+Q2h455rYXK/7HAuoJl+0I4"
        crossorigin="anonymous"></script>

</head>

<body>
    <header>
        <nav class="navbar navbar-expand-md bg-light">
            <div class="container-fluid">
                <a class="navbar-brand" href="#">Sell Stuf</a>
                <button class="navbar-toggler" type="button" data-bs-toggle="collapse"
                    data-bs-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false"
                    aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
                    <div class="navbar-nav">
                        <a class="nav-link active" aria-current="page" href="/exo-component-grid/">Home</a>
                        <a class="nav-link" href="/exo-component-grid/product.html">Products</a>
                        <a class="nav-link" href="/exo-component-grid/about.html">About</a>
                    </div>
                </div>
            </div>
        </nav>
    </header>
    <div class="container-fluid">
        <main>

            <div class="alert alert-secondary text-center mt-4" role="alert">
                <p>Hello Welcome to our website</p>
                <p>here you can buy stuff</p>
            </div>
            <h1>Stuff example</h1>

            <div class="row justify-content-center">
                <div class="col-md-6">
                    <div id="carouselExampleIndicators" class="carousel slide" data-bs-ride="true">
                        <div class="carousel-indicators">
                            <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="0"
                                class="active" aria-current="true" aria-label="Slide 1"></button>
                            <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="1"
                                aria-label="Slide 2"></button>
                            <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="2"
                                aria-label="Slide 3"></button>
                        </div>
                        <div class="carousel-inner">
                            <div class="carousel-item active">
                                <img src="https://cdn.pixabay.com/photo/2019/08/19/07/45/corgi-4415649_960_720.jpg"
                                    class="d-block w-100 rounded" alt="Happy Corgi running from mad train">
                            </div>
                            <div class="carousel-item">
                                <img src="https://cdn.pixabay.com/photo/2021/12/23/16/38/animal-6889575_960_720.jpg"
                                    class="d-block w-100" alt="perplexed corgi in snow">
                            </div>
                            <div class="carousel-item">
                                <img src="https://cdn.pixabay.com/photo/2019/08/04/06/29/pets-4383143_960_720.jpg"
                                    class="d-block w-100" alt="Happy corgi driving a train">
                            </div>
                        </div>
                        <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleIndicators"
                            data-bs-slide="prev">
                            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                            <span class="visually-hidden">Previous</span>
                        </button>
                        <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleIndicators"
                            data-bs-slide="next">
                            <span class="carousel-control-next-icon" aria-hidden="true"></span>
                            <span class="visually-hidden">Next</span>
                        </button>
                    </div>
                </div>
            </div>
        </main>

        <footer class="mt-2">
            <p class="text-center">No Copyright</p>
        </footer>
    </div>
</body>

</html>